/*
Theme Name:   Peeza PLG version 2
Description:  The peeza web site
Template:     twentytwentythree
*/
@import url("https://fonts.googleapis.com/css2?family=Inconsolata:wght@300;400&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap");
/* CSS HEX */
/* CSS HSL */
/* SCSS HEX */
/* SCSS HSL */
/* SCSS RGB */
/* SCSS Gradient */
:root {
  color-scheme: light dark;
}

.soon {
  flex-grow: 1;
  display: flex;
  align-items: center;
  justify-items: center;
  color: light-dark(rgb(41, 44, 60), hsl(210, 13%, 94%));
}

#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme {
  border-top: none !important;
}
#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme a {
  color: hsl(210, 13%, 94%) !important;
}
#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme button.mgbutton {
  background-color: light-dark(#3D7AB9, #246a86) !important;
}
#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme button.mgbutton:hover {
  color: hsl(210, 13%, 94%) !important;
}

@media (max-width: 480px) {
  .hide-for-mobile-menu {
    display: none !important;
  }
}
@media (min-width: 481px) {
  .mega-menu-wrap {
    display: none !important;
  }
}
@media (max-width: 780px) {
  .hide-on-mobile {
    display: none !important;
  }
  .main-hero {
    flex-direction: column-reverse;
  }
}
@media (min-width: 781px) {
  .show-on-mobile {
    display: none !important;
  }
}
.is-menu-open * {
  color: black !important;
}

main {
  padding-bottom: 24px;
}

.hidden {
  display: none !important;
}

.grow {
  flex-grow: 1;
}

/* GENERAL STYLES */
@media screen and (max-width: 680px) {
  .desktop {
    display: none !important;
  }
  .home main * {
    text-align: center;
  }
}
@media screen and (min-width: 681px) {
  .mobile {
    display: none !important;
  }
}
#mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-box {
  width: 30px;
  height: 30px;
}

.wp-block-navigation__responsive-container-open {
  display: none !important;
}

.mega-menu-link {
  color: hsl(210, 13%, 94%) !important;
  font-size: 18px !important;
  height: 64px !important;
  line-height: 64px !important;
  padding: 0 24px !important;
}

html, body {
  margin: 0;
  color: light-dark(rgb(41, 44, 60), hsl(210, 13%, 94%));
}

body {
  height: 100vh;
  background: linear-gradient(to bottom, light-dark(rgb(249, 247, 246), hsl(229, 19%, 22%)), light-dark(rgb(249, 247, 246), rgb(18, 19, 26)));
  background-attachment: fixed;
  color: light-dark(#202020, #f4f1e9);
  background-attachment: fixed;
  font-family: "Inter", "Helvetica Neue", sans-serif;
  font-size: 18px;
  font-weight: 400;
  display: flex;
  flex-direction: column;
}
body > .wp-site-blocks {
  display: flex;
  flex-direction: column;
  height: 100%;
  padding-bottom: 0;
}

a {
  color: light-dark(rgb(41, 44, 60), hsl(210, 13%, 94%)) !important;
}

@media (prefers-color-scheme: light) {
  .dark {
    display: none;
  }
}
@media (prefers-color-scheme: dark) {
  .light {
    display: none;
  }
}
h1, h2, h3 {
  color: light-dark(rgb(41, 44, 60), hsl(210, 13%, 94%));
}

h1 {
  font-size: 38.4px;
  line-height: 1.4;
  font-weight: 500 !important;
}

h2 {
  font-size: 28px;
  margin-top: 48px;
  font-weight: 400;
}

h3 {
  font-size: 22px;
  font-weight: 400;
}

h4 {
  font-size: 18px;
  font-weight: 400;
}

p, li {
  color: light-dark(rgb(66, 79, 99), rgb(179, 189, 211));
}

.shadow,
.wp-block-button a {
  box-shadow: 0px 10px 22px -16px rgba(0, 0, 0, 0.78);
}

.wp-block-navigation__responsive-container {
  background-color: light-dark(rgb(41, 44, 60), hsl(210, 13%, 94%)) !important;
}

.mega-menu-toggle {
  transform: scale(0.7) !important;
}

.grecaptcha-badge {
  visibility: hidden;
}

header .mega-menu li:last-child a {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: light-dark(#b27e2a, #7f591c) !important;
  font-weight: 500 !important;
  text-align: center !important;
  letter-spacing: 1px !important;
  border-radius: 99px !important;
  color: hsl(210, 13%, 94%) !important;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3) !important;
  margin: 32px !important;
}
header .logo {
  display: flex;
  flex-grow: 1;
  align-items: center;
  justify-content: flex-start;
  gap: 10px;
  margin-right: 8px;
  margin-bottom: 4px;
}
header .logo h1 {
  padding: 0 0 4px 0;
  margin: 0 0 0 0;
  font-size: 32px;
  font-weight: 400 !important;
}
header .logo i {
  font-size: 22px;
}
header .logo a {
  color: light-dark(#404040, #E8E8E8) !important;
}
header .logo .beta {
  display: flex;
  margin: -12px 0 0 0;
  color: light-dark(hsl(218, 19%, 60%), hsl(218, 19%, 60%));
  flex-grow: 1;
}
header .logo .beta sup {
  font-size: 16px;
}
header .wp-block-buttons {
  gap: 8px;
}
header a {
  text-decoration: none !important;
  letter-spacing: 1px;
  text-decoration: none;
}
header .connect a {
  display: flex;
  background-color: light-dark(#b27e2a, #7f591c);
  font-weight: 500;
  font-size: 15px;
  letter-spacing: 1px;
  padding: 6px 16px;
  border-radius: 99px;
  color: hsl(210, 13%, 94%) !important;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
}
header .connect a:hover {
  transition: all 0.3s ease 0s;
}
header .connect.show-on-mobile a {
  padding: 4px 8px;
}
header .connect.show-on-mobile a svg {
  transform: scale(0.8);
}
header .download a {
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 500;
  font-size: 15px;
  letter-spacing: 1px;
  padding: 6px 16px;
  box-shadow: none;
  background-color: transparent;
  gap: 8px;
  color: light-dark(#696969, #DCDCDC);
}
header .wp-block-site-title {
  letter-spacing: 1px;
  font-weight: 400;
  font-family: "Inconsolata", monospace;
  text-transform: lowercase;
}
header .wp-block-site-title i {
  font-size: 18px;
  margin-left: 6px;
}
header .wp-block-site-title :hover {
  text-decoration: none !important;
}

.left-side-navigation ul {
  padding: 0;
  margin: 0;
}
.left-side-navigation ul li {
  list-style-type: none;
  margin: 0 0 16px 0;
  padding: 0;
}
.left-side-navigation ul li a {
  text-decoration: none;
}

.cta a {
  background-color: light-dark(#3D7AB9, #246a86) !important;
  color: light-dark(hsl(210, 13%, 94%), black);
  box-shadow: 0px 10px 22px -16px rgba(0, 0, 0, 0.78);
  text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.6);
}

.home main .remote-control figure,
.home main .beauty figure {
  margin: 0;
  padding: 0 !important;
}
.home main .remote-control {
  border: 1px solid light-dark(hsl(218, 19%, 90%), rgb(68, 74, 100));
}
.home main .remote-control h3 {
  font-weight: 600;
  font-size: 20px;
}
.home main .remote-control p {
  color: light-dark(rgb(66, 79, 99), rgb(179, 189, 211));
  margin-top: 16px;
}
.home main .features h3 {
  font-weight: 600;
  font-size: 24px;
  margin-bottom: 24px;
}
.home main .features > div {
  margin-top: 12px;
  gap: 12px;
  display: flex;
  align-items: baseline;
}
.home main .features > div i {
  font-size: 20px;
  width: 32px;
  display: flex;
  justify-content: center;
  margin-top: 2px;
}
.home main .features > div p {
  color: light-dark(rgb(66, 79, 99), rgb(179, 189, 211));
}
.home main .features a {
  font-size: 16px;
  text-decoration: none;
}
.home main h1 {
  word-wrap: break-word;
  white-space: normal;
  font-weight: 500 !important;
  letter-spacing: 0.01em;
  font-size: 43.2px;
  line-height: 130%;
  margin-top: 16px !important;
  margin-bottom: 8px !important;
  color: light-dark(rgb(68, 74, 100), hsl(218, 19%, 90%));
  margin-bottom: 0 !important;
}
.home main h2 {
  font-size: 18px !important;
  font-weight: 400;
  margin-bottom: 32px !important;
  margin-top: 0 !important;
  color: light-dark(rgb(68, 74, 100), hsl(218, 19%, 90%));
}
.home main .downloads a {
  font-size: 20px;
  font-weight: 400;
  line-height: 18px;
  letter-spacing: 1px;
  border-radius: 8px;
  border: none;
  padding: 20px 34px 20px 28px;
  display: flex;
  align-items: baseline;
  justify-content: center;
  transition: 0.3s;
  color: hsl(210, 13%, 94%) !important;
  gap: 8px;
  cursor: pointer;
  margin: 0;
}
.home main .downloads a i {
  margin-right: 4px;
  font-size: 20px;
}
@media (prefers-color-scheme: dark) {
  .home main .downloads a {
    color: light-dark(black, hsl(210, 13%, 94%)) !important;
  }
}
.home main .downloads a:hover {
  background-color: light-dark(#7f591c, #b27e2a);
}
.home main .platforms {
  margin-top: 32px !important;
}
.home main .version {
  font-size: 15px;
  margin-top: 0 !important;
  font-weight: 300;
  letter-spacing: 1px;
  color: light-dark(rgb(66, 79, 99), rgb(179, 189, 211));
}
.home main .version a {
  color: light-dark(rgb(66, 79, 99), rgb(179, 189, 211)) !important;
}
.home main .differentiation {
  padding-top: 48px;
  padding-bottom: 64px;
}
.home main .differentiation .head {
  gap: 12px;
}
.home main .differentiation i {
  font-size: 15px;
  color: light-dark(rgb(68, 74, 100), hsl(218, 19%, 90%));
  border: 1px solid light-dark(rgb(66, 79, 99), rgb(179, 189, 211));
  padding: 8px;
  border-radius: 99px;
}
.home main .differentiation h3 {
  font-size: 22px !important;
  font-weight: 500 !important;
  color: light-dark(rgb(68, 74, 100), hsl(218, 19%, 90%));
}
.home main .differentiation p {
  margin-bottom: 12px;
  margin-top: 16px;
  color: light-dark(rgb(68, 74, 100), hsl(218, 19%, 90%));
  font-size: 18px;
  font-weight: 400;
}
.home main .differentiation img {
  filter: brightness(0) invert(1) !important;
}
.home main .value-prop > div {
  margin-top: 12px;
  font-size: 18px;
  gap: 8px;
}
.home main .value-prop > p {
  margin-top: 20px;
  margin-bottom: 36px;
}
.home main .value-prop h2 {
  margin-bottom: 24px !important;
}
.home main .value-prop h3 {
  font-size: 20px;
  font-weight: 400;
  letter-spacing: 1px;
}
.home main .value-prop svg, .home main .value-prop i.fa {
  width: 22px;
  font-size: 22px;
  color: light-dark(rgb(115, 126, 149), hsl(218, 19%, 38%)) !important;
  text-align: center;
  margin-top: 2px;
  margin-right: 12px;
}
.home main .value-prop a {
  color: light-dark(rgb(115, 126, 149), hsl(218, 19%, 38%)) !important;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 16px;
  letter-spacing: 1px;
}
.home main .value-prop a i.fa {
  width: 20px;
  font-size: 16px;
}
.home main .history,
.home main .competition {
  padding-bottom: 128px;
}
.home main .history h2, .home main .history h3, .home main .history h4,
.home main .competition h2,
.home main .competition h3,
.home main .competition h4 {
  font-size: 24px !important;
  padding-bottom: 4px;
  font-weight: 300;
  color: light-dark(hsl(210, 13%, 94%), rgb(53, 57, 79));
  border-bottom: 1px solid light-dark(rgb(66, 79, 99), rgb(179, 189, 211));
}
.home main .history figure,
.home main .competition figure {
  padding-bottom: 22px;
  display: flex;
  flex-direction: column-reverse;
}
.home main .history figure table td,
.home main .competition figure table td {
  font-size: 18px;
  font-weight: 200;
  padding-left: 0;
  color: light-dark(rgb(115, 126, 149), hsl(218, 19%, 38%));
  border-bottom: 1px solid light-dark(rgb(41, 44, 60), hsl(210, 13%, 94%)) !important;
}
.home main .history figure table tr:nth-child(1) td,
.home main .competition figure table tr:nth-child(1) td {
  padding-bottom: 22px;
  display: none;
}
.home main .history figure table tr:nth-child(2) td,
.home main .competition figure table tr:nth-child(2) td {
  font-size: 22px;
  font-weight: 500;
}
.home main .history figure table td:first-child,
.home main .competition figure table td:first-child {
  font-weight: 400;
  letter-spacing: 1px !important;
}
.home main .history figure .wp-element-caption,
.home main .competition figure .wp-element-caption {
  margin-top: 24px;
  margin-bottom: 24px;
  font-size: 22px;
}
.home main .history p,
.home main .competition p {
  font-size: 18px;
  color: light-dark(rgb(115, 126, 149), hsl(218, 19%, 38%));
  font-weight: 300;
  line-height: 1.8em;
}

.help main h1 {
  font-size: 44px;
}
.help main h3 {
  font-size: 28px !important;
  font-weight: 600;
  margin-top: 56px !important;
  border-bottom: 1px solid light-dark(rgb(115, 126, 149), hsl(218, 19%, 38%));
  margin-bottom: 36px !important;
}
.help main h3 i {
  margin-right: 8px;
  font-size: 16px;
}
.help main h4 {
  margin-top: 56px;
  font-size: 22px;
  font-weight: 600;
}
.help main .intro {
  border: 1px solid light-dark(rgb(115, 126, 149), hsl(218, 19%, 38%));
  background-color: light-dark(hsl(210, 13%, 94%), rgb(53, 57, 79));
  padding: 42px 48px;
}
.help main .intro h3 {
  border: 0;
  font-size: 22px !important;
}
.help main .intro p {
  margin: 0 0 16px 0;
}
.help main .download a {
  display: inline-block;
  color: hsl(210, 13%, 94%) !important;
  background-color: light-dark(#3D7AB9, #246a86);
  box-shadow: 0px 10px 22px -16px rgba(0, 0, 0, 0.78);
  text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.6);
  padding: 12px 24px 12px 20px;
  text-decoration: none;
  border-radius: 8px;
  margin-bottom: 12px;
  margin-top: 6px;
}
.help main .download a i {
  margin-right: 6px;
}
.help main ol, .help main ul {
  padding-left: 20px;
  margin: 20px 0 40px 0;
}
.help main ol > li, .help main ul > li {
  margin: 0 0 12px 0;
  padding-left: 10px;
  font-weight: 400;
  line-height: 1.2;
}
.help main ol > li em, .help main ul > li em {
  font-weight: 600;
  color: light-dark(rgb(66, 79, 99), rgb(179, 189, 211));
  font-style: normal;
  letter-spacing: 1px;
}
.help main ol > li > ul, .help main ul > li > ul {
  margin: 0;
  padding: 0;
}
.help main ol > li > ul li, .help main ul > li > ul li {
  color: light-dark(rgb(66, 79, 99), rgb(179, 189, 211));
  margin: 12px 0 0 0;
  padding: 0 0 0 0;
  list-style-type: none;
}

.about main p, .about main li, .about main figcaption {
  color: light-dark(rgb(66, 79, 99), rgb(179, 189, 211));
}
.about main h2 {
  margin-bottom: 72px;
  font-size: 28.6px;
}
.about main .intro {
  font-size: 18px;
  line-height: 1.75;
}
.about main .intro h3 {
  font-weight: 500;
  margin: 32px 0;
}
.about main .intro ul {
  padding: 0;
  margin: 0;
}
.about main .intro ul li {
  display: inline;
  line-height: 2;
  margin: 0 24px 24px 0;
}
.about main .benchmark h3 {
  border-bottom: 1px solid light-dark(rgb(115, 126, 149), hsl(218, 19%, 38%));
  padding-bottom: 8px;
}
.about main .benchmark ul {
  display: flex;
  justify-content: space-around;
  margin: 24px 0 0 0;
  padding: 0;
  gap: 32px;
}
.about main .benchmark ul li {
  list-style-type: none;
  margin: 0;
  font-size: 16px;
}
.about main .benchmark ul li strong {
  font-size: 18px;
  line-height: 2.5;
}
.about main .benchmark ul li i {
  font-size: 13px;
  margin: 0 0 0 4px;
}
.about main .benchmark ul .compare {
  align-items: center;
  justify-content: center;
  display: flex;
}
.about main .benchmark ul .compare i.fa {
  font-size: 22px !important;
}
.about main .benchmark thead {
  border-bottom: 0;
}
.about main .benchmark td, .about main .benchmark th {
  text-align: center;
  font-size: 15px;
  border-color: light-dark(rgb(115, 126, 149), hsl(218, 19%, 38%));
  padding: 4px 12px;
  letter-spacing: 1px;
  width: 20%;
}
.about main .benchmark th:first-child,
.about main .benchmark td:first-child {
  text-align: left;
  font-weight: 500;
  font-size: 12px;
  white-space: nowrap;
  width: 40%;
}
.about main .benchmark th:first-child strong,
.about main .benchmark td:first-child strong {
  font-size: 16px;
}
.about main .benchmark figcaption {
  font-size: 16px;
  padding: 12px 0;
  color: light-dark(rgb(115, 126, 149), hsl(218, 19%, 38%));
}
.about main .things {
  border: 1px solid light-dark(rgb(115, 126, 149), hsl(218, 19%, 38%));
  padding: 24px 32px;
}
.about main .things h3 {
  font-size: 18px !important;
  font-weight: 500;
  margin: 12px 0 0 0;
}
.about main .things ul {
  padding: 0 0 0 16px;
}
.about main .things ul li {
  font-size: 18px;
  margin-bottom: 16px;
}
.about main .value-points > div {
  gap: 8px;
  margin: 0 0 24px 0;
}
.about main .value-points i {
  font-size: 20px;
  width: 22px;
  padding: 12px;
  border-radius: 99px;
}
.about main .value-points p {
  margin-top: 10px;
  margin-bottom: 0;
  line-height: 1.3;
  font-size: 18px;
}
.release-notes main > div {
  margin-bottom: 0 !important;
  margin-top: 0 !important;
}
.release-notes main h1 {
  letter-spacing: 1px;
  font-weight: 400;
  padding-bottom: 6px;
  margin-bottom: 64px !important;
  border-bottom: 1px solid light-dark(rgb(115, 126, 149), hsl(218, 19%, 38%));
}
.release-notes main h2 {
  font-size: 22px !important;
  font-weight: 400;
  margin-bottom: 72px !important;
  color: light-dark(rgb(115, 126, 149), hsl(218, 19%, 38%));
  margin-bottom: 44px;
}
.release-notes main h3 {
  font-size: 22px;
  font-weight: 400;
}
.release-notes main ul {
  margin-bottom: 72px !important;
  list-style-type: square;
  padding: 0 0 0 18px;
}
.release-notes main ul li {
  font-size: 18px;
  margin-bottom: 12px;
  line-height: 1.3;
  padding-left: 8px;
}

.contact header, .contact h1, .contact .form {
  padding: 0;
}
.contact main .header {
  margin: 0 0 22px 0;
  padding: 0;
}
.contact main .header p {
  font-size: 22px;
}
.contact main .form {
  padding: 0;
}
.contact main label {
  font-size: 18px;
  display: flex;
  flex-direction: column;
}
.contact main input[type=text],
.contact main input[type=email],
.contact main textarea,
.contact main select {
  margin-top: 4px;
  padding: 8px 12px;
  font-size: 18px;
  border-radius: 5px;
  border: 0;
  font-family: "Inter", "Helvetica Neue", sans-serif;
  border: 1px solid light-dark(#404040, #E8E8E8);
  width: 92%;
}
.contact main input[type=submit] {
  font-size: 18px;
  background-color: light-dark(#b27e2a, #7f591c);
  color: hsl(210, 13%, 94%);
  box-shadow: 0px 10px 22px -16px rgba(0, 0, 0, 0.78);
  font-weight: 500;
  line-height: 18px;
  letter-spacing: 1px;
  border-radius: 12px;
  border: none;
  padding: 16px 36px;
  margin-bottom: 24px !important;
  display: flex;
  align-items: baseline;
  justify-content: center;
  transition: 0.3s;
  gap: 8px;
  cursor: pointer;
  margin: 0;
  justify-self: flex-end;
}
.contact main .wpcf7-not-valid-tip {
  color: light-dark(#b27e2a, #7f591c);
  font-size: 15px;
  text-transform: uppercase;
  letter-spacing: 1px;
  padding-top: 8px;
}
.contact main .wpcf7-response-output {
  margin: 0;
  border: 1px solid light-dark(#b27e2a, #7f591c);
  padding: 20px;
  display: none;
}
.contact main .wpcf7-radio {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  align-items: baseline;
  gap: 8px;
}
.contact main .wpcf7-radio .wpcf7-list-item {
  margin: 0;
}
.contact main .wpcf7-radio .wpcf7-list-item label {
  display: flex;
  flex-direction: row;
  align-items: baseline;
  gap: 8px;
}
.contact main .wpcf7-radio .wpcf7-list-item:first-child {
  margin-top: 12px;
}
.contact main .wpcf7-form {
  display: flex;
  gap: 24px;
  flex-direction: column;
  align-items: baseline;
}
.contact main .wpcf7-form p {
  margin: 0;
}
.contact main .recaptcha {
  margin-top: 72px;
  font-size: 15px;
}

.download-osx, .download-windows, .download-linux {
  display: none !important;
}
.download-osx h3, .download-windows h3, .download-linux h3 {
  display: flex;
  align-items: center;
  gap: 12px;
  margin-top: 32px !important;
}
.download-osx h3 i, .download-windows h3 i, .download-linux h3 i {
  font-size: 28px;
  margin-bottom: 4px;
}
.download-osx a, .download-windows a, .download-linux a {
  display: flex;
  gap: 12px;
  align-items: center;
  justify-content: center;
  background-color: light-dark(#3D7AB9, #246a86) !important;
  border: 1px solid light-dark(#3D7AB9, #246a86);
  box-shadow: 0px 10px 22px -16px rgba(0, 0, 0, 0.78);
  text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.6);
  text-decoration: none;
  padding: 12px 28px 12px 26px;
  margin: 8px 0 32px 0;
  text-decoration: none;
  border-radius: 8px;
  font-size: 20px;
  color: hsl(210, 13%, 94%) !important;
}
.download-osx a i, .download-windows a i, .download-linux a i {
  font-size: 18px;
}

.store {
  display: none;
}
.store a {
  background-color: transparent !important;
  text-shadow: none;
  color: light-dark(#202020, #f4f1e9) !important;
  border: 1px solid light-dark(rgb(115, 126, 149), hsl(218, 19%, 38%));
}
.store a i {
  font-size: 24px;
}
.store a .link {
  font-size: 18px;
  color: light-dark(#A9A9A9, #A9A9A9);
}

.osx .download-osx {
  display: flex !important;
}

.windows .download-windows {
  display: flex !important;
}

.linux .download-linux {
  display: flex !important;
}

.cookbook {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 20px;
}
.cookbook a {
  color: light-dark(rgb(66, 79, 99), rgb(179, 189, 211)) !important;
  text-decoration: none;
}

.binaries main h1 {
  font-size: 32px;
}
.binaries main .detected > div {
  width: 100%;
  align-items: center;
  gap: 0;
  background-color: light-dark(hsl(210, 13%, 94%), rgb(53, 57, 79));
  border-radius: 16px;
  padding: 32px 44px !important;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 24px;
  margin-top: 0;
  display: flex;
}
.binaries main .detected > div > div {
  gap: 12px;
}
.binaries main .detected > div h3 {
  margin-top: 32px !important;
  margin-bottom: 12px;
  font-size: 56px;
  font-weight: 500;
  display: flex;
  gap: 20px;
}
.binaries main .detected > div .note {
  margin-bottom: 24px;
  text-wrap: pretty;
}
.binaries main .cta {
  display: flex;
  margin: 32px 0 0 0;
}
.binaries main .cta a {
  padding: 12px 28px;
  text-decoration: none;
  border-radius: 8px;
  font-size: 24px;
  color: hsl(210, 13%, 94%) !important;
}
.binaries main .cta a i {
  margin-right: 4px;
}
.binaries main h2 {
  font-size: 18px;
  letter-spacing: 1px;
  font-weight: 400;
  margin: 0 !important;
}
.binaries main h3 {
  margin: 0;
}
.binaries main figure {
  display: flex;
  flex-direction: column-reverse;
  margin: 0;
}
.binaries main figure figcaption * {
  color: light-dark(rgb(41, 44, 60), hsl(210, 13%, 94%)) !important;
}
.binaries main figure figcaption {
  padding: 0 0 12px 0;
  color: light-dark(rgb(66, 79, 99), rgb(179, 189, 211));
}
.binaries main figure figcaption a {
  color: light-dark(rgb(66, 79, 99), rgb(179, 189, 211)) !important;
}
.binaries main table {
  border-collapse: collapse;
}
.binaries main table thead {
  border: none;
}
.binaries main table tr {
  border-bottom: 1px solid light-dark(rgb(115, 126, 149), hsl(218, 19%, 38%));
}
.binaries main table tr th, .binaries main table tr td {
  padding: 16px 24px !important;
  border-color: light-dark(hsl(218, 19%, 90%), rgb(68, 74, 100));
  text-align: left;
  white-space: nowrap;
  font-size: 16px;
}
.binaries main table tr th {
  color: light-dark(rgb(66, 79, 99), rgb(179, 189, 211)) !important;
  font-weight: 400;
  font-size: 15px;
  text-align: left !important;
}
.binaries main table tr th i {
  color: light-dark(rgb(66, 79, 99), rgb(179, 189, 211)) !important;
}
.binaries main table tr td:first-child {
  width: 100%;
  font-weight: 600;
}
.binaries main table tr td:first-child i, .binaries main table tr td:first-child svg {
  margin-right: 8px;
  width: 16px;
}
.binaries main table tr td:last-child {
  color: light-dark(rgb(66, 79, 99), rgb(179, 189, 211)) !important;
}
.binaries main table tr td:last-child .fa {
  font-size: 12px;
  margin-right: 4px;
}
.binaries main table tr td:last-child a {
  color: light-dark(rgb(66, 79, 99), rgb(179, 189, 211)) !important;
  text-decoration: none;
  border-bottom: 1px solid light-dark(rgb(115, 126, 149), hsl(218, 19%, 38%));
}
.binaries main table tr td:last-child a:hover {
  border: none;
}
.binaries main table tr th:last-child {
  text-align: center;
}
footer {
  background-color: light-dark(rgb(41, 44, 60), hsl(210, 13%, 94%));
  flex-grow: 1;
  font-size: 15px;
  letter-spacing: 1px;
  color: light-dark(hsl(210, 13%, 94%), rgb(53, 57, 79)) !important;
}
@media (prefers-color-scheme: dark) {
  footer {
    color: light-dark(rgb(41, 44, 60), hsl(210, 13%, 94%)) !important;
  }
}
footer .navigation ul {
  display: flex;
  flex-wrap: wrap;
  gap: 22px;
  margin: 0 !important;
  padding: 0;
}
footer .navigation ul li {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
footer .navigation ul li a {
  text-decoration: none;
}
footer a, footer i {
  text-decoration: none;
  color: light-dark(hsl(210, 13%, 94%), rgb(53, 57, 79)) !important;
  text-decoration: none;
}
@media (prefers-color-scheme: dark) {
  footer {
    background-color: light-dark(hsl(210, 13%, 94%), rgb(53, 57, 79));
  }
  footer a, footer i {
    color: light-dark(rgb(41, 44, 60), hsl(210, 13%, 94%)) !important;
  }
}
footer .download {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  margin-top: 0 !important;
}
footer .download p {
  padding: 0;
  color: light-dark(rgb(115, 126, 149), hsl(218, 19%, 38%));
  font-size: 15px;
  text-transform: uppercase;
  letter-spacing: 2px;
}
footer .download ul {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: flex-start;
  list-style-type: none;
  padding: 0;
  margin: 0;
}
footer .download ul li {
  margin: 0 0 0 12px;
}
footer .download ul li a {
  display: flex;
  align-items: baseline;
  gap: 4px;
  font-size: 15px;
  font-weight: 600;
  background-color: light-dark(hsl(210, 13%, 94%), black);
  text-decoration: none;
  padding: 8px 16px;
  border-radius: 8px;
}
footer .download ul li a i {
  font-size: 16px;
  margin-right: 2px;
}

.tracker .webform-header {
  display: none;
}
.tracker .webform-container {
  width: 100%;
  background-color: light-dark(hsl(218, 19%, 90%), rgb(68, 74, 100));
}
.tracker .webform-container .web-form-field.full-field div {
  color: light-dark(#202020, #f4f1e9) !important;
}
.tracker .webform-container * {
  font-size: 16px !important;
}
.tracker .webform-container button,
.tracker .webform-container input[type=reset] {
  height: 36px;
  padding-left: 24px;
  padding-right: 24px;
}
